`<lg1>` | (line group) contains a first-level (i.e. largest) group of verse lines functioning as a formal unit e.g. a stanza, refrain, verse paragraph, etc.
Attributes: |
Example |
         <lg1 n='VIII' type=stanza>
            <lg2 type=sestet>
              <l>In the first year of Freedom's second dawn</l>
              <l>Died George the Third; although no tyrant, one</l>
              <l>Who shielded tyrants, till each sense withdrawn</l>
              <l>Left him nor mental nor external sun:</l>
              <l>A better farmer ne'er brushed dew from lawn,</l>
              <l>A worse king never left a realm undone!</l>
            </lg2>
            <lg2 type=couplet>
              <l>He died ‐ but left his subjects still behind,</l>
              <l>One half as mad ‐ and t'other no less blind.</l>
            </lg2>
         </lg1>
Note |
Tagset | base tag set for verse texts
Class | comp.verse, divn, metrical
Filename | `teivers2.dtd`
Content: | contains verse lines or nested line groups only, possibly prefixed by a heading.
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage view
Children | head l lg2
Declaration |
    <!ELEMENT lg1           - O  (head?, (l | lg2)+)                >
    <!ATTLIST lg1                %a.global
                                 %a.divn
                                 %a.metrical                        >
See | 9.2

Back to index